<?xml version="1.0" encoding="utf-8"?>
<Configuration>
	<Payload adobeCode="{46251F95-B2F8-484A-9B5B-8C0E5A43A202}">
		<Data key="defaultAdobeCode">Encore-CS5-Installer-AdobeCode</Data>
		<Data key="LicensingCode">EncoreApp-CS6-Win-GM</Data>
		<Data key="BridgeTalkCode">/adobe/bridgetalk/encore-6.0</Data>
		<Data key="AMTConfigPath">E:\Adobe\Adobe Encore CS6\AMT\application.xml</Data><Data key="DefaultDriverPayload">{E8AD3069-9EB7-4BA8-8BFE-83F4E69355C0}</Data><Data key="InstallDate">1773015467</Data><Data key="driverAMTConfigPath">C:\Program Files (x86)\Common Files\Adobe\Adobe Creative Suite 6 Master Collection\AMT\application.xml</Data><Data key="driverLEID">MasterCollection-CS6-Win-GM</Data><Data key="installedLanguages">en_US</Data></Payload>
	<Other adobeCode="/adobe/bridgetalk/encore-6.0">
		<Data key="WindowClassName">EncoreMainFrame</Data>
		<Data key="DisplayName">Adobe Encore CS6</Data>
		<Data key="Specifier">encore-6.0</Data>
		<Data key="ExecutableBasename">Adobe Encore</Data>
		<Data key="SupportsESTK">true</Data>
	</Other>
	<Other adobeCode="EncoreApp-CS6-Win-GM">
		<Data key="NTL_WO_SN">1</Data>
		<Data key="EPIC_APP">Adobe Encore CS6</Data>
		<Data key="EPIC_APP_119">Adobe Encore CS6</Data>
		<!-- This is a windows-only serial. -->
		<Data key="TrialSerialNumber">976087057606287181738170</Data>
		<Data key="PayloadCode">{46251F95-B2F8-484A-9B5B-8C0E5A43A202}</Data></Other>
</Configuration>
